*,
::after,
::before {
	box-sizing: border-box
}

html {
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
}

body {
	font-size: 1rem;
	font-family: "Barlow", sans-serif;
	color: #12110e;
	font-weight: 400;
	overflow-x: hidden;
}

[aria-hidden="true"] {
	visibility: hidden;
}
.projects-single__hero [aria-hidden="true"]{
	visibility: visible;
}
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

b,
strong {
	font-weight: 700;
}

.bold {
	font-weight: 700;
}

em,
i {
	font-style: italic;
}

a {
	color: inherit;
	text-decoration: none;
	outline: none !important;
}

a:active {
    outline: none !important;
}

p + p {
	margin: 2rem 0;
}

button,
input,
input[type=submit],
textarea {
	outline: 0;
}

button,
input[type=submit] {
	border: 0;
}

button:focus,
input[type=submit]:focus {
	outline: 0;
}

button {
	cursor: pointer;
	padding: 0;
}

.table-wrap {
	overflow: auto;
}

.hidden {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.is-active {
	visibility: visible;
}

iframe {
	max-width: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

.inner {
	max-width: 1250px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width:1399px) {
	.inner {
		max-width: 1050px;
	}
}

@media (max-width:1199px) {
	.inner {
		max-width: 900px;
	}
}

.inner--wider {
	max-width: 1720px;
	margin-left: auto;
	margin-right: auto;
}

.inner--narrow {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}

.inner--flex {
	display: flex;
}

.color-blue {
	color:#00b4cd;
}
.heading {
	font-size: 60px;
	line-height: 1.22;
	font-weight: 300;
	letter-spacing: -0.04ex;
	position: relative;
	margin-bottom: 0.66em;
}

@media (max-width:1599px) {
	.heading {
		font-size: 60px;
	}
}

@media (max-width:1399px) {
	.heading {
		font-size: 48px;
	}
}

@media (max-width:1199px) {
	.heading {
		font-size: 36px;
	}
}

@media (max-width:599px) {
	object.pdf-mobile {
		height: 100%;
	}
	.heading {
		font-size: 30px;
	}
}

.heading--lh {
	line-height: 1;
}

.heading--no-margin {
	margin-bottom: 0;
}

@media (max-width:899px) {
	.heading--no-margin {
		margin-bottom: 0;
	}
}

.heading--lmargin {
	margin-bottom: 0.33em;
}

@media (max-width:899px) {
	.heading--lmargin {
		margin-bottom: 0.66em;
	}
}

.heading--hmargin {
	margin-bottom: 1em;
}

@media (max-width:899px) {
	.heading--hmargin {
		margin-bottom: 0.66em;
	}
}

.heading--white {
	color: #fff;
}

.heading--black {
	color: #000;
}

.heading--smaller {
	font-size: 35px;
}

@media (max-width:1599px) {
	.heading--smaller {
		font-size: 32px;
	}
}

@media (max-width:1399px) {
	.heading--smaller {
		font-size: 26px;
	}
}

@media (max-width:899px) {
	.heading--smaller {
		font-size: 21px;
	}
}

.heading--small {
	font-size: 26px;
}

@media (max-width:1599px) {
	.heading--small {
		font-size: 24px;
	}
}

@media (max-width:1399px) {
	.heading--small {
		font-size: 21px;
	}
}

@media (max-width:899px) {
	.heading--small {
		font-size: 18px;
	}
}

.heading--medium {
	font-size: 45px;
	font-weight: 400;
}

@media (max-width:1599px) {
	.heading--medium {
		font-size: 40px;
	}
}

@media (max-width:1399px) {
	.heading--medium {
		font-size: 36px;
	}
}

@media (max-width:899px) {
	.heading--medium {
		font-size: 32px;
	}
}

.heading--regular {
	font-weight: 400;
}

.heading--bigger {
	font-size: 86px;
	font-weight: 200;
	line-height: 1.1;
	letter-spacing: -0.06ex;
}

@media (max-width:1599px) {
	.heading--bigger {
		font-size: 72px;
	}
}

@media (max-width:1399px) {
	.heading--bigger {
		font-size: 60px;
	}
}

@media (max-width:899px) {
	.heading--bigger {
		font-size: 48px;
	}
}

.heading--lcase {
	text-transform: none;
}

.heading--center {
	text-align: center;
}

.heading--underline {
	text-decoration: underline;
	text-decoration-color: #d9d9d9;
	text-decoration-thickness: 0.0334ex;
	text-underline-offset: 0.5ex;
}

.bg-white {
	background-color: #fff;
}

.paragraph {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
}

@media (max-width:899px) {
	.paragraph {
		font-size: 16px;
	}
}

@media (max-width:599px) {
	.paragraph {
		font-size: 15px;
	}
}

.paragraph--smaller {
	font-size: 15px;
}

@media (max-width:899px) {
	.paragraph--smaller {
		font-size: 15px;
	}
}

.paragraph--smallest {
	font-size: 12px;
}

@media (max-width:899px) {
	.paragraph--smallest {
		font-size: 12px;
	}
}

.paragraph--bigger {
	font-size: 25px;
}

.paragraph--medium {
	font-size: 19px;
}

@media (max-width:899px) {
	.paragraph--medium {
		font-size: 17px;
	}
}

@media (max-width:599px) {
	.paragraph--medium {
		font-size: 16px;
	}
}

.paragraph--white {
	color: #fff;
}

@media (max-width:899px) {
	.paragraph--bigger {
		font-size: 21px;
	}
}

@media (max-width:599px) {
	.paragraph--bigger {
		font-size: 18px;
	}
}

.weight-medium {
	font-weight: 500;
}

.underline {
	text-decoration: underline;
}

main.page {
	padding-top: 80px;
	transition: padding 0.2s ease;
}

#page {
	overflow-x: hidden;
}

@media (max-width:1199px) {
	main.page {
		padding-top: 70px;
	}
}

@media (max-width:599px) {
	main.page {
		padding-top: 54px;
	}
}

.page::after {
  position: absolute;
  width: 100%;
  height: 50px;
  background: #070707;
  content: '';
  display: block;
  top: 50px;
  z-index: -999;
	display: none;
}

.page-scroll main.page {
	padding-top: 60px;
}

@media (max-width:1199px) {
	.page-scroll main.page {
		padding-top: 60px;
	}
}

@media (max-width:599px) {
	.page-scroll main.page {
		padding-top: 51px;
	}
}

.transparent-header .page {
  padding-top: 0;
}

.transparent-header .page::after {
  display: none;
}

.customize-support .header {
	top: 32px;
}

@media (max-width:782px) {
	.customize-support .header {
		top: 46px
	}
}

@media screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}

#scroll-down-arrow {
  display: block;
  position: fixed;
  width: 22px;
  height: 48px;
  left: 0;
  right: 0;
  bottom: 32px;
  margin: 0 auto;
  z-index: 19;
  visibility: hidden;
  background-image: url('../../img/scroll-down-icon.png');
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 0.85;
  visibility: visible;
  -webkit-animation: jump-animation 1.3s infinite alternate ease-in;
  animation: jump-animation 1.3s infinite alternate ease-in;
  cursor: pointer;
}

@-webkit-keyframes jump-animation {
  0% {
    -webkit-transform: translateX(0%) translateY(-8px);
    -moz-transform: translateX(0%) translateY(-8px);
    transform: translateX(0%) translateY(-8px);
  }

  100% {
    -webkit-transform: translateX(0) translateY(0);
    -moz-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
}

@keyframes jump-animation {
  0% {
    -webkit-transform: translateX(0%) translateY(-8px);
    -moz-transform: translateX(0%) translateY(-8px);
    transform: translateX(0%) translateY(-8px);
  }

  100% {
    -webkit-transform: translateX(0) translateY(0);
    -moz-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
}

#scroll-down-arrow.on {
  opacity: 0.85;
  visibility: visible;
}

#scroll-down-arrow:hover {
  opacity: 1;
}

#scroll-down-arrow.off {
  opacity: 0;
  visibility: hidden;
}

@media (max-width: 900px) {
	#scroll-down-arrow {
		display: none;
	}
}

#catalogue-ribbon,
#catalogue-ribbon-2 {
	position: fixed;
	top: 200px;
	width: 230px;
	text-align: center;
	right: -100px;
	background: #00b4cd;
	color: #fff;
	padding: 14px 10px 35px 10px;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-transform: rotate(-90deg) translateX(0%) translateY(50px);
  -moz-transform: rotate(-90deg) translateX(0%) translateY(50px);
  transform: rotate(-90deg) translateX(0%) translateY(50px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	box-shadow: 0px -10px 40px -5px rgba(0,0,0,0.05);
	z-index: 99;
}

#catalogue-ribbon-2 {
    top: 440px !important;
	
}

@media (max-width:899px) {
	#catalogue-ribbon,
	#catalogue-ribbon-2 {
		width: 220px;
		right: -100px;
		padding: 10px 14px 26px 4px;
		font-size: 14px;
		box-shadow: 0px -10px 30px -5px rgba(0,0,0,0.05);
	}
}

#catalogue-ribbon.on,
#catalogue-ribbon-2.on {
	-webkit-transform: rotate(-90deg) translateX(0%) translateY(0%);
	-moz-transform: rotate(-90deg) translateX(0%) translateY(0%);
	transform: rotate(-90deg) translateX(0%) translateY(0%);
}

#catalogue-ribbon.off,
#catalogue-ribbon-2.off {
  opacity: 0;
  visibility: hidden;
}

#catalogue-ribbon:hover,
#catalogue-ribbon-2:hover {
  -webkit-transform: rotate(-90deg) translateX(0%) translateY(-10px);
  -moz-transform: rotate(-90deg) translateX(0%) translateY(-10px);
  transform: rotate(-90deg) translateX(0%) translateY(-10px);
	box-shadow: 0px -10px 40px -5px rgba(0,0,0,0.15);
}

#catalogue-ribbon .icon,
#catalogue-ribbon-2 .icon {
	margin-right: 10px;
	position: relative;
	width: 30px;
	display: inline-block;
	height: 1px;
	vertical-align: baseline;
	margin-left: 0;
}

#catalogue-ribbon .icon::before,
#catalogue-ribbon-2 .icon::before {
	position: absolute;
	width: 30px;
	font-size: 24px;
	height: 20px;
	display: block;
	top: -17px;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
}

@media (max-width:899px) {
	#catalogue-ribbon .icon::before,
	#catalogue-ribbon-2 .icon::before{
		width: 6px;
		font-size: 20px;
		height: 18px;
		top: -13px;
	}
}

.text-center {
	text-align: center;
}

.align-center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.align-right {
	margin: 0 0 0 auto;
	text-align: right;
}

.margin-top--05x {
	margin-top: 15px;
}

.margin-top {
	margin-top: 35px;
}

@media (max-width:899px) {
	.margin-top {
		margin-top: 25px;
	}
}

.margin-top--1x {
	margin-top: 35px;
}

@media (max-width:1199px) {
	.margin-top--1x {
		margin-top: 25px;
	}
}

@media (max-width:899px) {
	.margin-top--1x {
		margin-top: 15px;
	}
}

.margin-top--15x {
	margin-top: 50px;
}

@media (max-width:1199px) {
	.margin-top--15x {
		margin-top: 35px;
	}
}

@media (max-width:899px) {
	.margin-top--15x {
		margin-top: 25px;
	}
}

.margin-top--2x {
	margin-top: 70px;
}

@media (max-width:899px) {
	.margin-top--2x {
		margin-top: 35px;
	}
}

.margin-top--3x {
	margin-top: 105px;
}

@media (max-width:899px) {
	.margin-top--3x {
		margin-top: 35px;
	}
}

.margin-left-1x {
	margin-left: 1rem;
}

.margin-right-1x {
	margin-right: 1rem;
}

.image--shadow,
.img--shadow img {
	box-shadow: 7px 7px 10px 0px rgba(0, 0, 0, 0.2);
}

.white-space {
	display: block;
	height: 75px;
}

@media (max-width:1599px) {
	.white-space {
		height: 50px;
	}
}

@media (max-width:1299px) {
	.white-space {
		height: 35px;
	}
}

@media (max-width:899px) {
	.white-space {
		height: 25px;
	}
}

.table {
	width: 100%;
}

.iconlist {
	list-style: none;
	margin: 0.5em 0;
}

.iconlist li {
	display: inline-block;
	position: relative;
	padding-left: 18px;
	margin-left: 2px;
	margin-right: 12px;
	width: 100%;
}

@media (max-width:899px) {
	.iconlist li {
		display: block;
	}
}

.iconlist li:last-child {
	margin-right: 0;
}

.iconlist--vertical li {
	display: block;
	padding-left: 21px;
	margin: 0;
}

.iconlist--vertical li:first-child {
	margin-left: 0;
}

.iconlist--checkmark li:before {
	content: '';
	display: block;
	width: 7px;
	height: 12px;
	border: solid #00b4cd;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 8px;
	left: 0px;
}

@media (max-width:899px) {
	.iconlist--checkmark li:before {
		width: 6px;
		height: 10px;
		top: 7px;
	}
}

.iconlist--chevron li:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: solid #fff;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	transform: rotate(315deg);
	position: absolute;
	top: 10px;
	left: 0px;
}

.anchor-grid {
	margin-top: 0;
	margin-bottom: 0;
}

.anchor-grid--col {
	padding: 20px;
}

@media (max-width:899px) {
	.anchor-grid--col {
		padding: 2em 1em 3em 1em;
	}
}

.anchor-grid--col:first-child {
	padding-left: 1em;
}

.anchor-grid--col:last-child {
	padding-right: 1em;
}

.anchor-grid--item {
	display: block;
	transition: all 0.26s ease;
}

@media (max-width:899px) {
	.anchor-grid--item {
		margin-bottom: 30px;
	}
}

.anchor-grid--item:hover {
	transform: scale(1.033);
}

@media (max-width:899px) {
	.anchor-grid--item:hover {
		transform: scale(1.015);
	}
}

.anchor-grid--image {
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
	box-shadow: 7px 7px 7px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.26s ease;
	margin-bottom: 20px;
}

.anchor-grid--2 .anchor-grid--image {
	height: 300px;
}

@media (max-width:899px) {
	.anchor-grid--2 .anchor-grid--image {
		height: 275px;
	}
}

.anchor-grid--3 .anchor-grid--image {
	height: 260px;
}

.anchor-grid--item:hover .anchor-grid--image {
	box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.15);
}

#cookie-law-info-bar {
  box-shadow: 0 25px 50px 0 rgba(0, 0, 0, 0.39), inset 0 5px 0 0 rgba(255, 36, 66,.01);
  border-top: 6px solid #00b4cd;
  text-align: left;
  padding: 14px 22px !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  width: 310px !important;
}

#cookie-law-info-bar .cli-style-v2 {
	font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

#cookie-law-info-bar .cli-bar-btn_container {
	flex-direction: column;
	align-content: flex-start;
	align-items: flex-start;
	margin-top: 0 !important;
}

#cookie-law-info-bar a {
  display: block;
  margin: 6px 0 !important;
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
}

#cookie-law-info-bar a.cli_settings_button {
  display: block;
  margin: 12px 0 6px 0 !important;
	font-size: 14px;
	font-weight: 500;
}

.cli-modal.cli-blowup[aria-hidden="true"] {
  visibility: visible;
}
.footer-icons__group {
    display: flex;
    gap: 15px;
}
img.footer-flag-img {
    height: 50px;
}

@media (max-width:599px) {
	.footer-icons__group {
		justify-content: center;
	}
}


/* DESIGNOVE BAZENY */

.design-pool__single--grey {
	position: relative;
	z-index: 1;
  }
  .design-pool__single--grey:before {
	position: absolute;
	left: 0;
	width: 50%;
	top: 0;
	bottom: 0;
	height: 100%;
	content: '';
	background: #4a4a4a;
	z-index: -1;
  }
  .design-pool__single.design-pool__single--brown{
	background-color: #343434;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0% 60%;
	padding-top: 90px;
	padding-bottom: 65px;
	position: relative;
  }

  .design-pool__single--brown:before {
	bottom: 0;
	position: absolute;
	left: 0;
	width: 50%;
	height: 10%;
	content: '';
	z-index: -1;
	background: #4a4a4a;
  }
  .design-pool__single--brown h2.headline-brown--medium.color-light-brown:before {
    background: white!important;
}
.design-pool__single.design-pool__single--brown {
    padding-bottom: 0px;
}

  .design-pool__single-inner.design-pool__single-inner--brown .iconlist--checkmark li:before {
	border: solid grey;
	border-width: 0 2px 2px 0;
  }
  .design-pool__single-inner.design-pool__single-inner--grey .iconlist--checkmark li:before {
	border: solid #949695;
	border-width: 0 2px 2px 0;
  }
  
  .design-pool__single-inner.design-pool__single-inner--brown .button-main {
	padding-right: 60px;
	color:#949695 !important;
	border-color: #949695 !important;
	border-width:2px;
  }
  .button--dark{

  }
  .design-pool__single.design-pool__single--grey .button-main {
  
	padding-right: 60px;
	color: #949695 !important;
	border-color: #949695 !important;
	border-width:2px;
  }
  .button-no-border {
	border: none;
  }
  
  .design-pool__info-btn {
	margin-top: 50px;
  }
  
  
  .design-pool__single--brown {
	padding-top: 100px;
	position: relative;
	z-index: 1;
  }
  
  .design-pool__single {
	background: #343434;
  }
  .design-pool__single-inner {
	display: flex;
	align-items:center;
  }
  
  .design-pool__single-inner.design-pool__single-inner--grey .design-pool_single-content {
	padding-left: 25px;
	padding-right: 50px;
  }
  
  .design-pool__single-img img {
	height: 300px;
	object-fit: cover;
	width: 100%;
  }
  .design-pool__single-img--second img {
	height: 650px !important;
  }
  
  .design-pool_single-content {
	width: 50%;
	padding-left: 75px;
  }
  
  .design-pool__single-img {
	width: 50%;
	
  }
  
  .design-pool__about .headline-brown--medium {
	text-align: center;
	margin-bottom: 100px;
  }
  .design-pool__info {
	padding: 100px 0;
  }
  
  .design-pool-item__content h3 {
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 25px;
  }
  .design-pool-item__content p {
    font-size: 16px;
}
  
  .design-pool__info-box {
	max-width: 700px;
	margin: auto;
	text-align: center;
  }
  .design-pool__about {
	position: relative;

	z-index: 10;
	padding-top: 150px;
	padding-bottom: 80px;
  }
  .design-pool__gallery.design-pool__gallery--first {
	padding-top: 0px;
  }
  .design-pool__about:after {
	bottom: 0;
	background: #ffffff;
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 100px;
	z-index: -1;
  }
  .design-pool-gallery__btn {
	text-align: center;
	padding-top: 50px;
  }
  .design-pool-gallery__btn a {
	border-width: 2px;
  }
  .design-pool__item-wrap {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
  }
  .design-pool__item-wrap--home {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 50px;
  }
  .design-pool__item--first{
	width: 30%;
  }
  .design-pool__item--second{
	width: 38%;
	padding: 0;
	transform: scale(1.1);
  }
  .design-pool__item--third{
	width: 30%;
  }
  .wp-video {
    max-width: 650px !important; 
	width: 100% !important;
}
.catalogue-download-button-margin {
	padding-bottom: 50px;
	text-align: center;
}

  @media (max-width:1699px) {
	.design-pool__item--second{
		width: 37%;
		transform: scale(1.05);
	}
  }
  @media (max-width:900px) {
	.design-pool__item--first{
		width: 100%;
	  }
	  .design-pool__item--second{
		width: 100%;
		transform: scale(1);
	  }
	  .design-pool__item--third {
		width: 100%;
	}
  }


  
  .design-pool-item__content {
	margin: 50px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
  }
  
  .design-pool__item-wrap a {
	color: black;
	padding-right: 50px;
    padding-left: 40px !important;

  }
  .design-pool-item__content h6 {
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
  }
  .design-pool__item-img img {
	height: 230px;
	width: 100%;
	object-fit: cover;
	object-position: center;
	
  }
  .design-pool__item-img--second img{
	height: 400px !important;
  }
  .design-pool__item--second{
	background:#e4e4e4 !important;
  }
  .design-pool__item--second a {
    border: 1px solid;
    text-align: center;
    width: 100%;
}
  .design-pool__item {
	background: white;
	box-shadow: 0px 5px 30px #0000004d;
	display: flex;
	flex-direction: column;
  }
  
  .design-pool__single-inner.design-pool__single-inner--brown .color-light-brown:before {
	position: absolute;
	left: -180px;
	height: 2px;
	width: 150px;
	background: #010D19!important;
	content: '';
	z-index: 10;
	top: 0;
	bottom: 0;
	margin: auto;
  }

  .color-light-grey {
    color: #010D19 !important;
    position: relative;
	font-size: 32px !important;
}
.headline-main--white{
	color:white;
	position: relative;
}
  
  .design-pool__single-inner.design-pool__single-inner--grey .color-light-grey:after {
	position: absolute;
	right: -120px;
	content: '';
	width: 120px;
	height: 2px;
	z-index: 10;
	background: #010D19;
	top: 0;
	bottom: 0;
	margin: auto;
  }
  
  .design-pool__single--last .design-pool__single-img {
	width: 70%;
  }
  
  .design-pool__single--last .design-pool_single-content {
	position: relative;
	left: -100px;
	background: white;
	padding: 70px;
	top:10px;
	padding-right: 200px;
  }
  
  .design-pool__single--last .design-pool__single-img img {
	height: 700px;
	object-position: center;
	transform: rotateY(180deg);
  }
  
  .design-pool__single--last {
	position: relative;
	z-index: 1;
	background: white;
  }
  
  .design-pool__single--last:after {
	right: 0;
	position: absolute;
	height: 10%;
	width: 100%;
	content: '';
	background: #343434;
	z-index: -1;
	top: 0px;
  }
  
  .design-pool__info-btn .button-main {
	border-width: 2px;
  }
  
  .design-pool-item__content .button-main {
	margin-top: auto;
	margin-left: 0 !important;
	padding-left: 0;
  
  }
  
  .design-pool__item-button {
	margin-top: auto;
	padding-top: 50px;
	text-align: center;
  }
  
  .design-pool__gallery {
	display: flex;
	width: 100%;
	
	/*display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 5px; */
	
  
  }
  .design-pool-gallery-item img{
	width: 100%;
	height: 100%;
	display: block;
	height: 350px;
	object-fit: cover;
	padding: 3px;
	box-sizing: border-box;
  }
  .design-pool-gallery-item {
	width: 30%;
  }
  
  .design-pool-gallery-item.design-pool-gallery-item--center {
	width: 40%;
  }
  
  .design-pool__single.design-pool__single--brown:after {
	position: absolute;
	content: '';
	width: 80%;
	height: 100%;
	background-repeat: no-repeat !important;
	z-index: -1;
	right: 0;
	top: 0;
	background-size: cover;
	opacity: 0.1;
  }
  .design-pool__single.design-pool__single--brown {
	position: relative;
	z-index: 10;
	overflow: hidden;
  }
  .button-blue {
	background:#00b4cd !important;
	border: 1px solid #00b4cd !important;
  }
  .button-blue:hover {
    color: white !important;
}
 
  
  .design-pool-gallery__btn a {
	background: white;
  }
  
  .design-pool-gallery__btn {
	z-index: 100;
	position: relative;
  }
  
  
  .no-padding-text-section{
	padding-right: 0 !important;
	padding-top: 50px !important;
  }
  
  .lamel-image{
	align-items: baseline !important;
  }
  
  .text-centered { 
	text-align: center;
  }
  .boost-space-forms form fieldset > div input[type=checkbox] + label{
	font-size: 22px !important;
  }

  .button-main {
    text-transform: uppercase;
    font-size: 18px;
    color: #010D19;
    font-weight: 600;
    border: 2px solid #010D19;
    padding: 20px 30px;
    display: inline-block;
    text-align: center;
}
.button--arrow {
    position: relative;
    padding-right: 50px;
}
.button-no-border {
    border: none;
}
.headline-brown--medium {
    color: #010D19;
    font-size: 34px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 1.35;
}
h3.headline-brown--medium.color-light--black.color-light-brown{
	color:#010D19 !important;
}
.color-light-brown {
    color: white !important;
    position: relative;
}

.page-id-4816 .section--map h3 {
    font-size: 50px;
}

a.wt-cli-manage-consent-link {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.75;
    cursor: pointer;
}
a.wt-cli-manage-consent-link:hover {
	color: #01b4cd;
    transition: linear 0.2s all;
}


#hero-scroll-down-arrow {
	position: absolute;
	bottom: 2rem;
	left: calc(50% - 23px);
	right: 50%;
	width: 46px;
	animation: pulsate 2s ease-out;
	animation-iteration-count: infinite;
	animation-delay: 2s;
  }
  
  @keyframes pulsate {
	0% {
	  transform: scale(0.9, 0.9);
	  opacity: 0.0;
	}
	50% {
	  opacity: 1.0;
	}
	100% {
	  transform: scale(1.3, 1.3);
	  opacity: 0;
	}
  }
  
  #hero-scroll-down-arrow img {
	width: 46px;
	height: auto;
  }
  .projects-single__hero #hero-scroll-down-arrow {
    bottom: 0rem;
}
div#tns1-iw img {
	height: 500px;
	width: 100%;
	object-fit: cover;
	object-position: bottom;
  }
  .centered-section {
    justify-content: center;
}
.mfp-close-btn-in .mfp-close {
    color: #fff;
}
#headerPopup1, #headerPopup2 {
    width: 75%;
    margin: 0 auto;
}
#headerPopup1 .video-wrapper, #headerPopup2 .video-wrapper {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0 auto;
}
.video-youtube {
    width: 100%;
}
.video-youtube iframe {
    width: 100%;
    height: 500px;
}
.gallery-categories fieldset {
    display: flex;
    align-items: center;
    gap: 20px;
}


  @media (max-width:1399px) {
	.video-youtube iframe {
		width: 100%;
		height: 300px;
	}
	div#tns1-iw img {
	  height: 400px;
	}
  }
  @media (max-width:479px) {
	div#tns1-iw img {
	  height: 250px;
	}
  }

  @media (max-width: 1499px){
	.color-light-grey{
	  font-size: 30px !important;
	}
	.design-pool-gallery-item img {
	  padding: 2px;
	  height: 300px;
  
  }
	.design-pool__single-img {
	  width: 50%;
  }
	.design-pool__single-inner.design-pool__single-inner--grey .design-pool_single-content {
	  padding-left: 0;
  }
	.design-pool_single-content {
	  width: 50%;
	  padding-left: 45px;
  }
  
	.design-pool__single-inner.design-pool__single-inner--grey .color-light-grey:after {
	  right: -80px;
	  width: 180px;
  
  }
	.design-pool__single--last .design-pool_single-content {
	  padding-right: 0;
  }
	.design-pool-item__content {
	  margin: 30px; 
	}
	
  }
  
  @media (max-width: 1199px){
	a.wt-cli-manage-consent-link {
		font-size: 15px;
	}
	.design-pool__single-inner.design-pool__single-inner--brown .color-light-brown:before{
		display: none;
	}
	.design-pool__single-inner.design-pool__single-inner--grey .color-light-grey:after{
		display: none;
	  }
	.design-pool-gallery-item img {
	  height: 250px;
  
  }
	.design-pool__single--last .design-pool_single-content {
	  padding: 50px;
  }
	.design-pool__single {
	  padding: 25px 0;
	}
	.design-pool__single--brown:before {
  
	  height: 0;
  
  }
	.design-pool__single--grey:before {
	  width: 100%;
  
  }
	.design-pool__single--last:after {
	  height: 100%;
  
	}
  
	.design-pool_single-content {
	  width: 55%;
	  padding-left: 50px;
  }
  
	.design-pool__single-img {
	  width: 45%;
  }
	.design-pool__about {
	  padding-bottom: 50px;
	}
  }
  
  @media (max-width: 899px){
	.design-pool__single-img--second img {
		height: auto !important;
	  }
	  
	.design-pool-gallery-item img {
	  height: 200px;
  
  }
	.design-pool__single--last .design-pool__single-img img {
	  height: auto;
  }
	.design-pool__single-img img {
	  height: auto;
  
  }
	.design-pool__single-inner.design-pool__single-inner--grey .design-pool_single-content {
	  padding: 25px;
  }
	.design-pool__single-inner.design-pool__single-inner--brown {
	  flex-direction: column-reverse;
  }
	.design-pool__single--last .design-pool__single-img {
	  width: 100%;
  }
  
	.design-pool__single--last .design-pool_single-content {
	  left: 0;
	  padding: 25px;
  
  }
   
	
	.design-pool_single-content {
	  width: 100%;
	  padding-left: 0;
	  padding: 25px;
  }
	
	.design-pool__single-img {
	  width: 100%;
  }
  
	.design-pool__single-inner {
	  flex-direction: column;
  }
	.design-pool__about .headline-brown--medium {
	  margin-bottom: 50px;
  }
	.design-pool__item {
  
	  flex-direction: inherit;
  }
	.design-pool__item-img img {
	  height: 100%;
  
  }
	.design-pool__item-wrap {
	  grid-template-columns: 1fr;
	  gap: 10px;
  
  }
	.design-pool__item-img {
	  width: 50%;
	}
  
	.design-pool__about {
	  padding-bottom: 50px;
	}
  }
  @media (max-width: 768px){
	.design-pool__about:before{
	  display: none;
	}
	.design-pool__single.design-pool__single--brown:after {
	  width: 100%;
  
  }
	.design-pool__info {
	  padding: 50px 0;
  }
	.design-pool__gallery.design-pool__gallery--first {
	  padding-top: 0px;
  }
	.design-pool-gallery-item {
	  width: 100%;
  }
	.design-pool-gallery-item.design-pool-gallery-item--center {
	  width: 100%;
  }
	.design-pool__gallery {
  
	  display: grid;
	  grid-template-columns: 1fr;
	}
  }
  
  
  
  @media (max-width: 600px){
	.design-pool__item-button a {
		font-size: 16px;
	}
	.page-id-4816 .section--map h3 {
		font-size: 30px;
	}
	.design-pool__item-img {
	  width: 100%;
  }
	.design-pool__item {
	  flex-direction: column;
	}
  }
  
  @media (max-width: 599px){
	.design-pool_single-content {
	  padding: 0;
	  padding-bottom: 25px;
  }
	.design-pool__single--last .design-pool_single-content {
	  padding: 35px 15px;
  }
	.design-pool__single-inner.design-pool__single-inner--grey .design-pool_single-content {
	  padding: 0;
	  padding-bottom: 20px;
  }
  
	.design-pool__single-inner.design-pool__single-inner--brown .button-main,
	.design-pool__single.design-pool__single--grey .button-main {
	  font-size: 16px;
	 }
  }
  
  
  
  .has-hover-wb img {
    -webkit-filter: grayscale(100%) brightness(70%) contrast(1.5) invert(100%);
    filter: grayscale(100%) brightness(60%) contrast(1) invert(100%);
    transform: scale(1);
    height: auto !important;
}
.has-hover-wb:hover img {
	-webkit-transition: all 200ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
	-moz-transition: all 200ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
	-o-transition: all 200ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
	transition: all 200ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
	-webkit-filter: initial;
	filter: initial;
	transform: scale(1.1);
  }
.partners-slider{
	padding: 80px 0;
	background:#343434;
}
.partners-slider .card {
    padding: 0 55px;
}
.partners-slider .slider-container .controls .prev img, 
.partners-slider .slider-container .controls .next img {
    width: 24px;
    height: 46px;
}
.relative{
	position: relative;
}
.partners-slider .page-content-slider-wrap {
    padding: 50px 0;
}

.benefit-box__wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 25px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.benefit-box {
    text-align: center;
}
.benefit-box img {
    max-width: 80px;
    margin: auto;
    padding-bottom: 10px;
}
.benefit-box p {
    font-weight: 300;
    font-size: 22px;
    max-width: 150px;
    margin: auto;
}
.why-section{
	background:#f9f9f9;
}
.why-section h2 {
    text-align: center;
    font-size: 32px;
}


@media (max-width:599px) {
	.benefit-box__wrap {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 25px;
		padding-top: 50px;
	}
}

.contact-image-row{
	display: flex !important;

}
@media (max-width:899px) {
	.contact-image-row{
		gap: 10px;
	}
}
.contact-image-row a:first-child:after {
    display: none !important;
}

video#my-video1,
video#my-video2 {
    width: 100%;
    height: 100%;
}

.page-id-6911 .gallery-item__wrap a:after,
.page-id-6911 .js-gallery a:first-child:after  {
	content: 'Klikněte pro více fotografií z této realizace';

}
.page-id-6914 .gallery-item__wrap a:after,
.page-id-6914 .js-gallery a:first-child:after  {
	content: 'Kliknite pre viac fotografií z tejto realizácie';

}

.page-id-6912 .gallery-item__wrap a:after,
.page-id-6912 .js-gallery a:first-child:after  {
	content: 'Klicken Sie zum Anzeigen weiterer Fotos dieser Realisierung';

}



main.page.about.carrer-page .section--about-inset-slider-inner {
    height: auto;
    padding-bottom: 50px;
}
.carrer-page .section--about{
    padding-top: 80px !important;
}
.carrer-benefits__wrap-row {
    justify-content: center;
}
.carrer-page .section--gray {
    background: #f9f9f9;
}
.carrer-page .section--about-inset-slider::after{
	background:#f9f9f9;
}
.carrer-benefits p {
    max-width: 60%;
    margin: auto;
    text-align: center;
}
.carrer-benefits {
    text-align: center;
}
.carrer-benefits__wrap {
    gap: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	padding-bottom: 100px;
}
.carrer-benefits img {
    width: 100%;
    max-width: 100px;
    object-fit: contain !important;
    height: 100px !important;
}

.carrer-item__wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
	width: 80%;
	padding-top: 50px;
	margin: auto;
}
.carrer-item {
    align-items: center;
    justify-content: center;
    background: #2ab3ce;
    text-align: center;
    color: white;
    font-size: 26px;
    padding-bottom: 50px;
	min-height: 230px;
}

.carrer-form .boost-space-forms form fieldset > div.required-input::before {
    display: none;
}

.carrer-item img {
    max-width: 150px;
}
.carrer-page .video-youtube {
    text-align: center;
}
.carrer-page .video-youtube iframe {
    max-width: 1000px;
    margin: auto !important;
    text-align: center;
    width: 100%;
}
.carrer-single {
    padding-top: 150px;
}
.single-pozice div#page-about-navigation-swiper {
    margin-bottom: 50px;
}
.carrer-single__content h1 {
    font-size: 36px;
	margin-bottom: 35px;
}
.carrer-single__content h2 {
    font-size: 30px;
	margin-bottom: 20px;
}
.carrer-single__content h3 {
    font-size: 26px;
	margin-bottom: 20px;
}
.carrer-single__content h4 {
    font-size: 22px;
	margin-bottom: 20px;
}
.carrer-single__content h5 {
    font-size: 20px;
	margin-bottom: 20px;
}

.carrer-single__content h6 {
    font-size: 18px;
	margin-bottom: 20px;
}

.single-pozice .carrer-form {
    margin-top: 0;
}
.carrer-single__content p {
    font-size: 16px;
	line-height: 1.5;
}
.carrer-single__content ul,
.carrer-single__content ol{
    font-size: 16px;
	margin-bottom: 25px;
	line-height: 1.5;
}
.carrer-form__inner .boost-space-forms .form-status.alert.alert-success {
    position: absolute;
    bottom: -70px;
}
.carrer-form {
    background: #787778;
	padding: 100px 0;
	color:white;
	margin-top: 100px;
}
.carrer-form .boost-space-forms form fieldset > div label{
	color:white;
}
.carrer-form .required-input.input-wrap.input-wrap-input_1644.input-type-file label {
    position: relative;
    top: 0;
}

.carrer-form fieldset div:nth-child(7) {
    grid-area: d;
}
.carrer-form fieldset div:nth-child(6) {
    grid-area: c;
}
.carrer-form input#input_1644 {
    color: white;
	
}
.carrer-form .boost-space-forms .google-recaptcha {
	margin-top: 60px;
}
.carrer-form .boost-space-forms form .submit-field {
    text-align: end;
    margin: 0;
    position: absolute;
	right: 370px;
    bottom: 20px;
}
.carrer-form .boost-space-forms form .submit-field:after {
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 35px;
    font-size: 13px;
    top: 52%;
    transform: translateY(-52%);
    color: black;
}
.carrer-form__inner .boost-space-forms .google-recaptcha > div {
    margin-left: 0;
}
.carrer-form input#submit-form-70 {
    border-color: #fff;
    background: white;
    border: 1px solid white;
    color: black;
	padding: 15px 55px 15px 35px;
    min-height: 55px;
}
.carrer-form input#submit-form-70:after{
	display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 35px;
    font-size: 13px;
    top: 52%;
    transform: translateY(-52%);
}
.carrer-form fieldset {
    display: grid;
	gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 360px;
    grid-template-areas:
        "a b c d"
        "e f c d";
}
.carrer-form  button#reset_file_1644 {
    background: none;
    color: white;
}
.carrer-form .required-input.input-wrap.input-wrap-input_1642.input-type-text input#input_1642 {
    height: 145px;
    position: absolute;
}
.carrer-form .boost-space-forms form fieldset > div {
    margin: 0;
	box-sizing: border-box;
}

.carrer-form .boost-space-forms form fieldset > div input {
	background: #9d9c9c;
	padding: 0 10px;
	box-sizing: border-box;

}

.carrer-form .boost-space-forms form fieldset > div textarea {
	background: #9d9c9c !important;
	font-family: "Barlow";
	padding: 10px !important;
	max-width: 350px;
    min-width: 350px;
    height: 100% !important;
    width: 100%;
	position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 68px;
    font-size: 16px;
    background: none;
    color: #333;
    padding: 28px 0 0 0;
    transition: transform .4s, opacity .4s, border .4s, box-shadow .4s;
    border: 1px solid rgb(0, 0, 0, 0);
    border-bottom: 1px solid #848484;
    border-radius: 0;
	box-sizing:border-box;
}
.carrer-form  .boost-space-forms form fieldset > div label{
	top: 10px;
    left: 10px;
}
.carrer-form .boost-space-forms form {
    margin-top: 50px;
	width: 100%;
	box-sizing:border-box;
}
.required-input.input-wrap.input-wrap-input_1644.input-type-file input {
    background: no-repeat;
    border: none;
	padding: 0;

	background-repeat: no-repeat;
}

.single-pozice .section--gray {
    background: #f9f9f9;
}
.single-pozice .section--about {
    padding-top: 80px !important;
}
.carrer-single {
    padding-top: 150px;
    background: #f9f9f9;
}
.carrer-form__inner {
    position: relative;
}
.carrer-form__inner p {
    position: absolute;
    left: 0;
	bottom: 120px;
    font-size: 13px;
}
.carrer-form__inner p a {
    text-decoration: underline;
}

@media (max-width: 1199px) {
	.carrer-form__inner p {
		left: 0;
		bottom: 120px;
	}
	
	
	.carrer-form .boost-space-forms form fieldset > div textarea {
		max-width: 100%;
		min-width: 100%;
		width: 100% !important;
	}
	.carrer-form fieldset div:nth-child(7) {
		grid-area: auto;
	}
	.carrer-form fieldset div:nth-child(6) {
		grid-area: auto;
	}
	.carrer-form fieldset{
		grid-template-areas: unset;
		grid-template-columns: 1fr;
	}
	.carrer-item__wrap{
		width: 100%;
		gap: 25px;
	}
	.carrer-benefits__wrap{
		grid-template-columns: 1fr 1fr;
	}
}
@media (max-width:900px){
	.carrer-form .boost-space-forms form .submit-field {
		right: 0;
		
	}
}
@media (max-width:600px) {
	.carrer-form .boost-space-forms form fieldset > div input{
		width: 100%;
		box-sizing:border-box;
		max-width: 100%;
	}
	.carrer-form .boost-space-forms form .submit-field:after{
		position: relative;
    right: 35px;
    font-size: 13px;
    top: 0;
    transform: translateY(0%);
	}
	.carrer-form__inner p {
        bottom: 160px;
    }
	.carrer-form .boost-space-forms form .submit-field{
		position: relative;
		bottom:0;
		text-align: start;

	}
	.carrer-page .section--about {
		padding-top: 40px !important;
	}
	.carrer-benefits p {
		max-width: 100%;
	}
	.carrer-item__wrap{
		grid-template-columns: 1fr;
	}
}
@media (max-width:400px){
	.carrer-form__inner p {
        bottom: 170px;
    }
	.carrer-form .boost-space-forms .google-recaptcha{
		margin-top: 90px;
	}
}
